Your submission was sent successfully! Close

CVE search results

1 – 6 of 6 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2017-17969
medium
p7zip
Released
Released
Not vulnerable
CVE-2016-2334
medium
p7zip
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-9296
low
p7zip
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-2335
medium
p7zip
Released
Released
Not vulnerable
CVE-2015-1038
medium
p7zip
Released
CVE-2008-6536
low
p7zip